Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-13 Thread Russell Brown
Quoth andy pugh. >On 12 October 2016 at 17:00, Russell Brown wrote: >> Somethings very broken with 2.7.5+ on lucid :-( > >Can you clarify? Originally you said "Debian Wheezy" and now you are >saying "Lucid" Bah. T'was lucid (I typed wheezy because I'm an idiot :-().

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-13 Thread andy pugh
On 12 October 2016 at 17:00, Russell Brown wrote: > Somethings very broken with 2.7.5+ on lucid :-( Can you clarify? Originally you said "Debian Wheezy" and now you are saying "Lucid" -- atp "A motorcycle is a bicycle with a pandemonium attachment and is designed for the

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Gregg Eshelman
The gcode file for the universe is larger than the universe... From: andy pugh <bodge...@gmail.com> To: Enhanced Machine Controller (EMC) <emc-users@lists.sourceforge.net> Sent: Wednesday, October 12, 2016 3:10 AM Subject: Re: [Emc-users] Problem upgrading from 2.7.4 O

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Chris Albertson
On Wed, Oct 12, 2016 at 12:49 AM, Russell Brown wrote: > > I tried upgrading from 2.7.4 to 2.7.7 (debian wheezy, apt-get) but when > I fire linuxcnc up I get a popup error message: > >>G-Code error in axis.ngc >> >>Near line 12 of /usr/share/axis/images/axis.ngc: >>Bad

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread andy pugh
On 12 October 2016 at 08:49, Russell Brown wrote: > A possible contributor to the problem is that I tried installing > NativeCAM but ran into problems Maybe try things in a different order? (LinuxCNC then NativeCAM?) I think that a lot of the NativeCAM examples assume 2.8 /

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Peter Blodow
Am 12.10.2016 22:00, schrieb andy pugh: > On 12 October 2016 at 20:44, Russell Brown wrote: >> What version of python do you have on that? > I would go and look, but it's raining and that machine isn't set up > for wake-on-lan. > At least you have a sound reason for not

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread andy pugh
On 12 October 2016 at 20:44, Russell Brown wrote: > What version of python do you have on that? I would go and look, but it's raining and that machine isn't set up for wake-on-lan. -- atp "A motorcycle is a bicycle with a pandemonium attachment and is designed for the

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Russell Brown
Quoth andy pugh. >> So... am I stuck on 2.7.4 ? > >I am fairly sure not, as I am running 10.04 on my milling machine, and >that is on 2.8-ja1. > >Unfortunately I can't recall how I got there, but probably via the buildbot. What version of python do you have on that? I did a google for

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread andy pugh
On 12 October 2016 at 17:00, Russell Brown wrote: > Somethings very broken with 2.7.5+ on lucid :-( > > So... am I stuck on 2.7.4 ? I am fairly sure not, as I am running 10.04 on my milling machine, and that is on 2.8-ja1. Unfortunately I can't recall how I got there, but

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Russell Brown
Quoth John Alexander Stewart. >Russell - is there a "z" axis on your machine? Yes. It's a mill. -- Regards, Russell | Russell Brown | MAIL: russ...@lls.com PHONE: 01780 471800 | | Lady Lodge Systems |

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread John Alexander Stewart
Russell - is there a "z" axis on your machine? John. On Wed, Oct 12, 2016 at 12:00 PM, Russell Brown wrote: > Quoth andy pugh. > >On 12 October 2016 at 08:49, Russell Brown wrote: > >> If I click 'OK' linuxcnc loads but the initial X & Y show as

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread Russell Brown
Quoth andy pugh. >On 12 October 2016 at 08:49, Russell Brown wrote: >> If I click 'OK' linuxcnc loads but the initial X & Y show as 4.23e+289 >> and 2.95e+240 and axis.ngc is not showing in the display. > >Is this one of them "Universal" milling machines, for milling

Re: [Emc-users] Problem upgrading from 2.7.4

2016-10-12 Thread andy pugh
On 12 October 2016 at 08:49, Russell Brown wrote: > If I click 'OK' linuxcnc loads but the initial X & Y show as 4.23e+289 > and 2.95e+240 and axis.ngc is not showing in the display. Is this one of them "Universal" milling machines, for milling entire universes? At a guess,